Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: anekero2
TCBR-Platform: Siemens
Created-By: Apache Ant 1.5.1
TCBR-Platform-Id: Platform_SIEMENS
TCBR-ParamFormat: 2.0
MIDlet-Vendor: tequilacat
MIDlet-1: anekero2, , br.BookReader
MIDlet-Version: 1.6.10
MicroEdition-Profile: MIDP-1.0
